
@font-face {  
    font-family: belham ;  
    src: url('../font/DroidKufi/DroidKufi-Regular.ttf') format("truetype");  
}

a{
    text-decoration: none;
}
body{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0 auto;
    /*    direction: rtl;*/
    font-family: belham,sans-serif ; 
    background:  url('../images/texture.png');
}


div#top{
    width: 100%;
    height: 130px;
/*    background-color: #F8F8F9;*/
}

div#logo{
    width: 900px;
    height: 122px;
    margin: 0 auto;
/*    margin-left: 5%;*/
    margin-top: 20px;
    background: url('../images/logo.jpg');
}



div#menu{
    width: 800px;
    height: 160px;
    margin: 0 auto;
    /*    background-color: red;*/
}

div#menu ul{
    width: 800px;
    height: 160px;
    list-style: none;
}


div#menu ul a{
    color: black;
    font-size: 12px;
}
div#menu ul a li{
    width:80px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:80px;
    height: 80px;
    float: left;
}
div#menu ul a li.selected{
    background-color: white;
}


div#menu ul a li:hover{
    background-color: white;
}
div.line_down{
    width: 100px;
    height: 5px;
    background-color: black;
    position: absolute;
    margin-top: 75px;
    margin-left: -10px;
    display: none;
}

div#gallery{
    width: 100%;
    height: 365px;
    background-color: #7F1416;}

div#shape{
    width: 100%;
    min-height: 120px;
    overflow: hidden;
    position: absolute;
    margin-top: 290px;
    z-index: 9999;
}

div#text{
    width: 80%;
    height: 350px;
    margin-left: 10%;
    margin-top: 30px;
    position: absolute;
    z-index: 9999;
    color: white;
    text-shadow: 2px 2px 2px black;
    letter-spacing: 1px;
}

div#content_wrapper{
    width: 100%;
    min-height: 30px;
    
}

div#content{
    width: 1000px;
    min-height: 500px;
    overflow: hidden;
    margin: 0 auto;
    /*    background-color: red;*/
}

div#footer{
    width: 100%;
    height: 80px;
    background-color: #2E90CE;
    color: white;
    text-align: center;
    padding-top: 15px;
}

div#menu_down{
    width: 100%;
    height: 53px;
    margin-top: 40px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

}
div#div_menu_down{
    width: 500px;
    height: 53px;
    margin: 0 auto;
    /*    background-color: red;*/
}

div#div_menu_down ul{
    list-style: none;
}

div#div_menu_down ul a{
    color: black;
    font-size: 12px;
}

div#div_menu_down ul a li{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 25px;
    float: left;
    height: 28px; 
    border-right: black solid 1px;
    /*    background-color: red;*/
}
div#div_menu_down ul a li.noborder{
    border-right: none;
}

div#div_menu_down ul a li:hover{
    background-color: white;
}



div#services{
    width: 230px;
    height: 180px;
    margin-top: 40px;
    float: left;

    padding: 20px 20px 20px 20px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
}

div#services ul{
    list-style: none;
}

div#services h1{
    font-size: 16px;

}

div#services ul a{
    color: #616162;
    font-size: 11px;
}

div#services ul a li{
    height: 40px;
}


div#services ul a li:hover{
    opacity: .7;
}



div#login{
    width: 180px;
    height: 257px;
    float: right;
    margin-top: 40px;
}

div#div_login{
    width: 175px;
    height: 207px;
    margin: 0 auto;
    margin-top: 50px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

}

div#title_login{
    width: 196px;
    height: 46px;
    background: url('../images/newsletter.png');
    position: absolute;
    z-index: 9999999999;
    margin-left: -10px;
}

div#newsletter{
    width: 160px;
    height: 190px;
    margin: 0 auto;
    font-size: 14px;
/*    background-color: red;*/
}

div#username{
    width: 155px;
    height: 20px;
    margin-top: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: black solid 1px;
    padding: 2px 2px 2px 2px;
    background-color: white;
}

input.user{
    width: 130px;
    float: right;
    height: 20px;
    border: none;
}
input.user:focus{
    border: none;
}

div#user{
    width: 12px;
    height: 12px;
    position: absolute;
    margin-top: 5px;
    margin-left: 5px;
    background: url('../images/user.png');
}
div#em{
    width: 13px;
    height: 12px;
    position: absolute;
    margin-top: 5px;
    margin-left: 5px;
    background: url('../images/pass.png');
}

input.submit{
    width: 50px;
    height: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: black solid 1px;
    margin-top: 5px;
    padding: 2px 2px 2px 2px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

        
}


div#forgot{
    width: 160px;
    height: 15px;
    margin: 0 auto;
    font-size: 11px;
    margin-top: 20px;
}
div#account{
    width: 160px;
    height: 15px;
    margin: 0 auto;
    font-size: 11px;
    margin-top: 5px;
}
div#line_down{
    width: 150px;
    height: 3px;
    margin-top: 15px;
    background: url('../images/line.png');
}

div#right{
    width: 420px;
    min-height: 400px;
    overflow: hidden;
    float: right;
    margin-top: 70px;
    margin-right: 10px;
    direction: rtl;
/*    background-color: red;*/
}

div#right h1{
    color: #555;
    font-size: 20px;
}
div#content_text{
    width: 500px;
    min-height: 20px;
    overflow: hidden;
    margin-top: 60px;
    margin-left: 15px;
    text-align: justify;
    color: #555;
    direction: rtl;
    font-size: 16px;
    padding-bottom: 40px;
    padding-left: 50px;
/*    background-color: red;*/
    float: right;
}

div#content_text ul li{
    color: #333;
}

div#content_text ul li ul li{
    color: #777;
}
div#content_text h1{
    font-size: 20px;
}

div#pdf{
    
    width:161px;
    height: 70px;
    margin-top: 300px;
    padding: 10px 5px 2px 10px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */

}
div#pdf span{
    font-size: 12px;
}

div#news{
    
    width:161px;
    min-height: 70px;
    overflow: hidden;
    padding: 10px 5px 2px 10px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(196,196,196,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(196,196,196,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(196,196,196,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
    margin-bottom: 20px;

}

div#news ul{
    list-style: none;
}


div#news ul li{
    width: 160px;
    margin: 0 auto;
    font-size: 12px;
    height: 25px;
    padding-bottom: 8px;
   
}

div#news ul li:hover{

    opacity: .7;
   
}



div#rond{
    width: 25px;
    height: 32px;
    right: 30px;
    position: absolute;
    margin-top: 30px;
    background: url('../images/rond.png');
}

























































































/*///////////////////////////////////contact us///////////////////////////////*/
div#fields{
    width: 300px;
    height: 20px;
    /*    background-color: red;*/
    /*    position: absolute;*/
    color: #564b2f; 
    padding-bottom: 10px;
    /*    margin-bottom: 10px;*/
    display: none;
}


div#msg_sent{
    width: 300px;
    height: 20px;
    /*    background-color: red;*/
    position: absolute;
    margin-top: 195px;
    color: #564b2f;
    display: none;
}
.inputnewsletter{
    padding: 4px 10px;
    color: #948767;
    border: none;
    width: 260px;
    height: 30px;
    font-size: 14px;
    margin-top: 5px;
    background-color: white;
    font-family: belham,sans-serif ;
    /*    border: #D8D9DA solid 1px;*/

}
div#bottom_line{
    width: 100%;
    height: 21px;
    background-color: #2E90CE;
}
div#sbmt_newsletter{
    width:21px;
    height: 42px;
    position: absolute;
    margin-top: 0px;
    margin-left: 360px;
    margin-top: -60px;
}
div#sbmt_newsletter:hover{
    opacity: .7;
}
.inpta{
    width: 270px;
    height: 166px;
    background-color: white;
    color: #948767;
    padding: 7px auto;
    margin-top: 5px;
    /*    border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;*/
    border: none;
    /*    border: #D8D9DA solid 1px;*/
    font-family: belham,sans-serif ;
}

.inpts{
    width: 65px;
    height: 25px;
/*    background-color: #564b2f;*/
    color: #eee0c3;
    font-size: 13px;
    border: none;
    cursor: pointer;
    font-family: belham,sans-serif ;
    position: absolute;
    margin-top: 10px;
    margin-right: 274px;
}

.inpts:hover{
    opacity: .7; 

}
span.blue2{
    color: #4799e5;
    font-size:18px;
}


span.red{

    color: #2E90CE ;
    font-size: 22px;
}
div.reds{
    width: 400px;
    /*    margin-left: 60px;*/
    height: 20px;
    color: #2E90CE ;
    font-size: 14px;
}
.reds{
    height: 20px;
    color: #ED2224;
    font-size: 18px;
}

div#div3{
    width: 230px;
    height: 200px;
    margin: 0 auto;
    /*    background-color: red; */
    margin-top: 15%;
    text-align: center;
}
span.red{

    color: #920609  ;
    font-size: 22px;
}
div.reds{
    width: 400px;
    /*    margin-left: 60px;*/
    height: 20px;
    color: #920609 ;
    font-size: 14px;
}
.reds{
    height: 20px;
    color: #ED2224;
    font-size: 18px;
}



div#pages{
    display: block;
    width: 1000px;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;

}


div#pages a{
    font-family: arial;
    padding: 2px 10px;
    background-color: #493A00;
    color: #DDDDCC;

}

div#pages a:hover{
    background-color: #968666;
    /*    color: #493A00;*/

}
div#det_book{
    width: 1000px;
    height: 350px;
}

div#right_book{
    width: 650px;
    min-height: 300px;
    overflow: hidden;
    float: right;
    /*        background-color: green;*/

}

div#left_book{
    width: 280px;
    height: 300px;
    overflow: hidden;
    margin-right: 15px;
    float: right;
    /*    background-color: red;*/

}
div#cover_book{
    width: 230px;
    height: 300px;
    -webkit-border-image:url(../images/texture3.png); /* Safari 5 */
    -o-border-image:url(../images/texture3.png); /* Opera */
    border-image:url(../images/texture3.png);

}

div#bar_book{
    text-align: center;
    width: 1000px;
    height: 25px;
    background-color: #979366;
    margin-top: 15px;
    padding-top: 5px;
    color: #ddddcc;


}

div#title_book1{
    width: 600px;
    min-height: 30px;
    overflow: hidden;
    color: #493A00;
    font-size: 20px;
    /*        background-color: red;*/
}
div#writer_book1{
    width: 380px;
    min-height: 30px;
    font-size: 18px;
    overflow: hidden;
    color: #C59D23;
    margin-top: 5px;
    /*    background-color: green;*/
}

div#pages_book{
    width: 280px;
    min-height: 30px;
    overflow: hidden;
    color: #493A00;
    font-size: 14px;
    margin-top: 10px;
    /*    background-color: red;*/
}
div#copy_book{
    width: 280px;
    min-height: 30px;
    font-size: 14px;
    overflow: hidden;
    color: #493A00;
    margin-top: 10px;

    /*    background-color: green;*/
}


div#fields_book{
    width: 100px;
    height: 25px;
    background-color: #493A00;
    color: #ddddcc;
    text-align: center;
    float: right;
    /*    font-family: arial;*/
}

div#fields1_book{
    width: 100px;
    height: 25px;
    /*    background-color: #493A00;*/
    color: #493A00;
    text-align: right;
    float: right;
    margin-right: 10px;
    font-family: belham,arial;
}
div#other1{
    width: 170px;
    min-height: 30px;
    font-size: 15px;
    overflow: hidden;
    float: left;
    margin-top: 30px;
    bottom: 0px;
}

div#sharefb{
    /*    position: fixed;*/
    /*    right:0px;*/

    float: right;
    padding-top: 7px;
    width: 70px;
    height: 23px;
    text-align: center;
    margin-left: 10px;
    color: #ddddcc;
    font-family: arial;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 17%, rgba(143,136,93,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(17%,rgba(255,255,255,1)), color-stop(100%,rgba(143,136,93,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(143,136,93,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(143,136,93,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(143,136,93,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 17%,rgba(143,136,93,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8f885d',GradientType=0 ); /* IE6-9 */

}

div#sharefb a{
    color: #920609;
}


div#book_gal{
    width: 200px;
    height: 250px;
    margin-top: 15px;
    margin-right: 25px;
    float: right;
}

a.removeItems{
    float: left;
    color: #930609;
    /*    background-color: black;*/
}


div#search{
    width: 280px;
    min-height: 1px;
    overflow: hidden;
    /*    background-color: red;*/
    position: absolute;
    padding: 10px 10px 10px 10px;
    margin-right: 356px;
    margin-top: 34px;
    background-color: #ddddcc;
    border: 1px solid #fffffc;
    display: none;
}

.inputsearch{
    width: 130px;
    height: 25px;
    font-family: belham;
    background-color:#ddddcc; 
}









/*///////////////// contact us/////////////////////////*/
div#msg_sent{
    width: 300px;
    height: 30px;
    margin-left: 120px;
    /*    background-color: red;*/
    position: absolute;
    margin-top: -22px;
    font-size: 14px;
    color: red;
    display: none;

}

div#msg_sent1{
    width: 300px;
    height: 30px;
    margin-left: 5px;
    /*    background-color: red;*/
    position: absolute;
    margin-top: -10px;
    font-size: 14px;
    color: #efc866;
    display: none;

}

div#fields{
    width: 300px;
    height: 30px;
    margin-left: 5px;
    position: absolute;
    margin-top: -10px;
    font-size: 14px;
    color: red ;
    display: none;

}
.span_address{
    color: #efc866;
}
.inputnewsletter{
    padding: 4px 10px;
    color: #555;
    border: none;
    width: 320px;
    height: 30px;
    font-size: 14px;
    font-size: 13px;
    margin-top: 10px;
    border: #555 solid 1px;

}


div#bottom_line{
    width: 100%;
    height: 21px;
    background-color: #2E90CE;
}
div#sbmt_newsletter{
    width:21px;
    height: 42px;
    position: absolute;
    margin-top: 0px;
    margin-left: 360px;
    margin-top: -60px;
}
div#sbmt_newsletter:hover{
    opacity: .7;
}
.inpta{
    width: 333px;
    height: 98px;
    padding-top: 5px;
    padding-left: 5px;
    color: #555;
    margin-top: 10px;
    border: none;
    border: #555 solid 1px;
}


.inpts{
    width: 65px;
    height: 25px;
    background-color: #0a0391 ;
    color: #fff;
    font-size: 13px;
    border: none;
    cursor: pointer;
/*    position: absolute;*/
    margin-top: 40px;
}



.inpts1{
    width: 65px;
    height: 25px;
    background-color: #555 ;
    color: #fff;
    font-size: 13px;
    border: none;
    cursor: pointer;
    position: absolute;
    margin-left: 277px;
    margin-top: 20px;
}
span.blue2{
    color: #4799e5;
    font-size:18px;
}

div#div3{
    width: 230px;
    height: 200px;
    margin: 0 auto;
    /*    background-color: red; */
    margin-top: 15%;
    text-align: center;
}
span.red{

    color: #2E90CE ;
    font-size: 22px;
}
div.reds{
    width: 400px;
    /*    margin-left: 60px;*/
    height: 20px;
    color: #2E90CE ;
    font-size: 14px;
}
.reds{
    height: 20px;
    color: #ED2224;
    font-size: 18px;
}
div#address{
    margin-left: 60px;
    width: 800px;
    min-height:10px;
    overflow: hidden;
    margin-bottom: 20px;
}
div#by_msg{
    font-size: 14px;
    margin-left: 60px;
}
div#left{
    /*    margin-left: 60px;*/
    width: 350px;
    float: left;
    /*    background-color: green;*/
}
.spancoop{
    color: #777;
}

div#all_divpro{
    width: 100%;
    min-height: 1%;
    overflow: hidden;
    /*    margin-bottom: 22%;*/
}


div#next{
    width:23px;
    height: 34px;
    position: absolute;
    margin-top: 208px;
    margin-left: 873px;
    background:  url('../images/next.png') no-repeat;
    z-index: 9999;
}

div#prev{
    width:23px;
    height: 34px;
    position: absolute;
    margin-top: 208px;
    margin-left: 5px;
    background:  url('../images/back.png') no-repeat;
    z-index: 9999;
}
div#prev:hover{
    opacity: .5;
}
div#next:hover{
    opacity: .5;
}
div#left_div{
    width: 35px;
    height: 500px;
    position: absolute;
    background-color: white;
    opacity: .7;
    z-index: 10;
}

div#right_div{
    width: 35px;
    height: 500px;
    position: absolute;
    background-color: white;
    margin-left: 865px;
    opacity: .7;
    z-index: 10;
}

.hover:hover{
    opacity: .8;
}
div#into_text h2 a{
    color: #4799e5;
}

div#over{
    width:300px;
    height: 200px;
    position: absolute;
    /*    background-color: red;*/
}

